---

# Use this playbook if you need to turn off slurm across all nodes
# For example, if you're moving the master node.

- hosts: slurm
  name: stop slurm
  tasks:
    - name: stop slurm
      service:
        name: slurm
        state: stopped
      become: yes
